You're right, we do have the 1.99 installed, however I thought
removing the offending files (pointed out by the CPAN install)
and doing an "install" of the newer version would handle that
for me. I will definitely manually remove the rpms and retry=20
once I get another window. Thanks.

-----Original Message-----
From: Fred Moyer [mailto:fred@redhotpenguin.com]=20
Sent: Thursday, October 18, 2007 10:48 AM
To: Colvin, Joshua; modperl@perl.apache.org
Subject: Re: 'make test' fails with "the server is down, giving up after =
121 secs"

> [root@oomweb bugzilla-3]# rpm -qa|grep mod_perl
> mod_perl-devel-1.99_16-4
> mod_perl-1.99_16-4


Looks like you have a old version installed, it might help to remove=20
that rpm if you are installing 2.0.3 from source.



> [root@oomweb bugzilla-3]#
> [root@oomweb bugzilla-3]# cp /root/perl-test/Apache2.pm=20
> /usr/lib/perl5/vendor_perl/5.8.5/i386-linux-thread-multi/
> [root@oomweb bugzilla-3]# cp -R /root/perl-test/Apache=20
> /usr/lib/perl5/vendor_perl/5.8.5/i386-linux-thread-multi/
> [root@oomweb bugzilla-3]# service httpd restart
> Stopping =

httpd:=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A 0=A0=A0=A0=A0=A0=A0=A0=A0=
=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A 0=A0=A0=A0 [=A0 OK=A0 =
]
> Starting =

httpd:=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A 0=A0=A0=A0=A0=A0=A0=A0=A0=
=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A0=A 0=A0=A0=A0 [=A0 OK=A0 =
]
> [root@oomweb bugzilla-3]#